SA2(8)

NAME
sa2 - Write a daily report in the /var/log/sa directory.

SYNOPSIS
/opt/lib64/sa/sa2

DESCRIPTION
The sa2 command is a shell procedure variant of the sar command which writes a daily report in the /var/log/sa/sardd file, where the dd parameter indicates the current day. The sa2 command handles all of the flags and parameters of the sar command.

The sa2 command is designed to be started automatically by the cron command.

EXAMPLES
To run the sa2 command daily, place the following entry in your root or adm crontab file:

5 19 * * 1-5 /opt/lib64/sa/sa2 -A &

This will generate a daily report called /var/log/sa/sardd It will also remove reports more than one week old.

FILES
/var/log/sa/sardd
    Indicate the daily report file, where the dd parameter is a number representing the day of the month.

AUTHOR
Sebastien Godard (sysstat <at> orange.fr)

SEE ALSO
sar(1), sadc(8), sa1(8), sadf(1), isag(1)

http://pagesperso-orange.fr/sebastien.godard/